
PENGADIAN EMAS - Bug #15066

Android [BUY GOLD] Customer account status Closed

09 December 2022 02:44 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is close

Please navigate to registration screen

History

#1 - 09 December 2022 03:20 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#2 - 14 December 2022 09:53 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Cheesen Tan

0 - Close -> navigate to registration screen

1 - Active -> navigate normally

2 - Freeze -> Show the black pop up box as per attachment

#3 - 14 December 2022 02:32 PM - AMARBEER SINGH SIDHU amar.beer

Maintain as original request:

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is close

Please navigate to registration screen

#4 - 15 December 2022 10:17 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#5 - 16 December 2022 03:04 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
